body{background:#e8e4df url('../img/bg.jpg') repeat-x;}
#wrap{background:#fff;}
.masthead{display:block;height:160px;background:url('../img/masthead3.jpg') center -120px;}
.home .masthead{height:455px;background-position:center;}
#welcomewrap{background:url("../img/welcome_bg.jpg") no-repeat 0 0 transparent;width:290px;height:395px;position:absolute;right:33px;top:28px;-webkit-border-radius:7px;border-radius:7px;-webkit-box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.4);box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.4);text-align:center;overflow:hidden;}
#welcomewrap.small{background:url("../img/welcome_small_bg.jpg") no-repeat 0 0 transparent;width:290px;height:auto;padding:9px 0;}
#welcomewrap.small p{padding:0;}
#welcomewrap h2{display:none;}
#welcomewrap.small h2{display:inline;font-size:20px;font-family:"Myriad Pro",Myriad,"Liberation Sans","Nimbus Sans L","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;}
#welcomewrap p{padding:0 50px;font-size:20px;font-family:"Myriad Pro",Myriad,"Liberation Sans","Nimbus Sans L","Helvetica Neue",Helvetica,Arial,sans-serif;}
#welcomewrap p.intro{line-height:1.2;margin:158px 0 20px 0;}
.service1{clear:left;overflow:auto;margin:0 0 10px 0;}
.inner{padding:30px;}
#sidebar{padding:30px 30px 0 0;margin:0;width:290px;}
#sidebar section{margin:0 0 30px;padding:0 30px 20px 30px;width:230px;}
#sidebar section h2{display:none;}
#sidebar section h3{font-family:"Myriad Pro",Myriad,"Liberation Sans","Nimbus Sans L","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:23px;font-weight:bold;line-height:1.1;margin:110px 0 10px 0;}
#sidebar section p{font-size:14px;line-height:1.2;font-family:"Myriad Pro",Myriad,"Liberation Sans","Nimbus Sans L","Helvetica Neue",Helvetica,Arial,sans-serif;}
#specialoffer{background:url("../img/specialoffer_bg.jpg") no-repeat 0 0 #e2ded8;overflow:hidden;}
#trueessence{background:url("../img/trueessence_bg.jpg") no-repeat 0 0 transparent;overflow:hidden;height:188px;padding-bottom:0;}
#trueessence p{margin-top:140px;text-align:center;}
#newsletterjoin{background:url("../img/newsletter_bg.jpg") no-repeat 0 0 #e2ded8;overflow:hidden;padding-bottom:0;}
#newsletterjoin p{margin-top:110px;}
#newsletterjoin .gform_wrapper .left_label input.large{width:194px;padding:2px 4px;margin-bottom:0;}
#newsletterjoin .gform_wrapper ul.left_label li{margin-bottom:9px;}
#newsletterjoin.gform_wrapper .gform_footer.right_label,.gform_wrapper .gform_footer.left_label{padding:0;}
#newsletterjoin .gform_wrapper .gform_footer{clear:both;margin:0;padding:0px;}
#newsletterjoin .gform_wrapper li.gfield.gfield_error,.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{padding:6px 0px 4px !important;}
.textwidget{padding-right:30px;}
#gform_2{margin-bottom:0;}
#content-info{background:url('../img/footer_bg.jpg') no-repeat center;height:117px;color:#a28e81;display:block;}
.footer-logo{margin:10px 20px 0 0;}
.menu{padding:30px 0 10px;margin:0;}
.menu li{list-style:none;float:left;margin-right:5px;padding-right:5px;border-right:1px solid #d2cdc7;}
.alignleft{outline:4px solid #e8e4df;border:1px solid #fff;}
.aligncenter{display:block;margin:0 auto;}
.alignleft{float:left;margin-right:1.5em;}
.alignright{float:right;}
figure.alignnone{margin-left:0;margin-right:0;}
input[type=submit]{border:none;padding:4px 12px !important;display:inline !important;overflow:visible;}
